reStructuredText support in the wiki

It seems that Python docutils is no more available for the wiki.

What’s the problem?

Thanks and regards Manlio P.

On Thu, 2008-04-17 at 11:42 +0200, Manlio P. wrote:

It seems that Python docutils is no more available for the wiki.

What’s the problem?

No idea. docutils is installed (imports from command line), Moin hasn’t
been upgraded. You want to take a look?

Cliff

Cliff W. ha scritto:

On Thu, 2008-04-17 at 11:42 +0200, Manlio P. wrote:

It seems that Python docutils is no more available for the wiki.

What’s the problem?

No idea. docutils is installed (imports from command line), Moin hasn’t
been upgraded.

Strange.

You want to take a look?

Can you take a look at the log file?

http://moinmoin.wikiwikiweb.de/ErrorHandlingInPlugins

Cliff

Thanks Manlio P.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs